.wpcf7 .agree, .wpcf7 .wpcf7-form-control-wrap[data-name=agree] {
  display: none; }

.wpcf7 .wpcf7-form-control-wrap {
  display: block; }

.wpcf7 .wpcf7-not-valid-tip {
  font-size: 0.8em; }

.wpcf7 .wpcf7-list-item {
  margin-left: 0; }

.wpcf7 .wpcf7-list-item-label {
  display: inline-block;
  text-align: left;
  font-size: 14px;
  line-height: 1.2;
  color: rgba(120, 119, 143, 0.5); }

.wpcf7 p {
  width: 100%; }

.wpcf7 .checkbox input {
  display: inline-block;
  margin-right: 0.8em;
  margin-bottom: -0.1em;
  position: relative;
  top: 2px;
  opacity: 0; }

.wpcf7 .form-btn {
  position: relative; }

.wpcf7 .wpcf7-spinner {
  top: 50%;
  position: absolute;
  margin: 0;
  left: 0.5em;
  transform: translate(0, -50%);
  z-index: 1; }

.wpcf7 .form-btn_flex p {
  display: flex;
  align-items: center;
  justify-content: space-between; }

.wpcf7 form .wpcf7-response-output {
  margin: 1em 0 0 0;
  border-radius: 10px;
  font-size: 0.8em;
  text-align: center; }

.wpcf7 .wpcf7-not-valid-tip {
  padding-left: 1em; }

@media (max-width: 767px) {
  .wpcf7 .form-btn_flex p {
    flex-direction: column; } }
